body {
    /* font-family: AvenirLT; */
    font-family: 'Roboto', sans-serif;
}

section {
    padding: 3rem 0;
}


/* WIDTH */

.w-100 {
    max-width: 100px;
}

.w-150 {
    max-width: 150px;
}

.w-200 {
    max-width: 200px;
}

.w-250 {
    max-width: 250px;
}

.w-300 {
    max-width: 300px;
}

.w-400 {
    max-width: 400px;
}

.w-500 {
    max-width: 500px;
}

.w-600 {
    max-width: 600px;
}

.w-800 {
    max-width: 800px;
}

.w-1000 {
    max-width: 1000px;
}

.w-1440 {
    max-width: 1440px;
}


/* HEIGHT */

.h-30 {
    max-height: 30px;
}

.h-40 {
    max-height: 40px;
}

.h-50 {
    max-height: 50px;
}

.h-75 {
    max-height: 75px;
}

.h-100 {
    max-height: 100px;
}

.h-200 {
    max-height: 200px;
}

.height-25 {
    height: 25px !important;
}

.height-50 {
    height: 50px !important;
}

.height-75 {
    height: 75px !important;
}

.height-100 {
    height: 100px !important;
}

.height-150 {
    height: 150px !important;
}

.height-200 {
    height: 200px !important;
}

.height-250 {
    height: 250px !important;
}


/* MARGIN */

.m-0 {
    margin: 0rem !important;
}

.m-1 {
    margin: 1rem !important;
}

.m-2 {
    margin: 2rem !important;
}

.m-3 {
    margin: 3rem !important;
}

.m-4 {
    margin: 4rem !important;
}

.m-5 {
    margin: 5rem !important;
}

.m-6 {
    margin: 6rem !important;
}

.mr-0 {
    margin-right: 0rem !important;
}

.mr-1 {
    margin-right: 1rem !important;
}

.mr-2 {
    margin-right: 2rem !important;
}

.mr-3 {
    margin-right: 3rem !important;
}

.mr-4 {
    margin-right: 4rem !important;
}

.mr-5 {
    margin-right: 5rem !important;
}

.mr-6 {
    margin-right: 6rem !important;
}

.ml-0 {
    margin-left: 0rem !important;
}

.ml-1 {
    margin-left: 1rem !important;
}

.ml-2 {
    margin-left: 2rem !important;
}

.ml-3 {
    margin-left: 3rem !important;
}

.ml-4 {
    margin-left: 4rem !important;
}

.ml-5 {
    margin-left: 5rem !important;
}

.ml-6 {
    margin-left: 6rem !important;
}

.mt-0 {
    margin-top: 0rem !important;
}

.mt-1 {
    margin-top: 1rem !important;
}

.mt-2 {
    margin-top: 2rem !important;
}

.mt-3 {
    margin-top: 3rem !important;
}

.mt-4 {
    margin-top: 4rem !important;
}

.mt-5 {
    margin-top: 5rem !important;
}

.mt-6 {
    margin-top: 6rem !important;
}

.mb-0 {
    margin-bottom: 0rem !important;
}

.mb-1 {
    margin-bottom: 1rem !important;
}

.mb-2 {
    margin-bottom: 2rem !important;
}

.mb-3 {
    margin-bottom: 3rem !important;
}

.mb-4 {
    margin-bottom: 4rem !important;
}

.mb-5 {
    margin-bottom: 5rem !important;
}

.mb-6 {
    margin-bottom: 6rem !important;
}


/* PADDING */

.padding-0 {
    padding: 0rem !important;
}

.padding-1 {
    padding: 1rem !important;
}

.padding-2 {
    padding: 2rem !important;
}

.padding-3 {
    padding: 3rem !important;
}

.padding-4 {
    padding: 4rem !important;
}

.padding-5 {
    padding: 5rem !important;
}

.padding-6 {
    padding: 6rem !important;
}

.pr-0 {
    padding-right: 0rem;
}

.pr-1 {
    padding-right: 1rem;
}

.pr-2 {
    padding-right: 2rem;
}

.pr-3 {
    padding-right: 3rem;
}

.pr-4 {
    padding-right: 4rem;
}

.pr-5 {
    padding-right: 5rem;
}

.pr-6 {
    padding-right: 6rem;
}

.pl-1 {
    padding-left: 1rem;
}

.pl-2 {
    padding-left: 2rem;
}

.pl-3 {
    padding-left: 3rem;
}

.pl-4 {
    padding-left: 4rem;
}

.pl-5 {
    padding-left: 5rem;
}

.pl-6 {
    padding-left: 6rem;
}

.pt-1 {
    padding-top: 1rem !important;
}

.pt-2 {
    padding-top: 2rem !important;
}

.pt-3 {
    padding-top: 3rem !important;
}

.pt-4 {
    padding-top: 4rem !important;
}

.pt-5 {
    padding-top: 5rem !important;
}

.pt-6 {
    padding-top: 6rem !important;
}

.pt-7 {
    padding-top: 7rem !important;
}

.pt-8 {
    padding-top: 8rem !important;
}

.pt-9 {
    padding-top: 9rem !important;
}

.pt-10 {
    padding-top: 10rem !important;
}

.pb-1 {
    padding-bottom: 1rem !important;
}

.pb-2 {
    padding-bottom: 2rem !important;
}

.pb-3 {
    padding-bottom: 3rem !important;
}

.pb-4 {
    padding-bottom: 4rem !important;
}

.pb-5 {
    padding-bottom: 5rem !important;
}

.pb-6 {
    padding-bottom: 6rem !important;
}

.pb-7 {
    padding-bottom: 7rem !important;
}

.pb-8 {
    padding-bottom: 8rem !important;
}

.pb-9 {
    padding-bottom: 9rem !important;
}

.pb-10 {
    padding-bottom: 10rem !important;
}


/* BORDER RADIUS */

.radius-1 {
    border-radius: 0.1rem;
}

.radius-2 {
    border-radius: 0.2rem;
}

.radius-3 {
    border-radius: 0.3rem;
}

.radius-5 {
    border-radius: 0.5rem;
}

.radius-6 {
    border-radius: 0.6rem;
}

.radius-7 {
    border-radius: 0.7rem;
}

.radius-8 {
    border-radius: 0.8rem;
}

.radius-9 {
    border-radius: 0.9rem;
}

.radius-10 {
    border-radius: 1rem;
}

.radius-15 {
    border-radius: 1.5rem;
}


/* FONT */

.fw-100 {
    font-weight: 100 !important;
}

.fw-200 {
    font-weight: 200 !important;
}

.fw-300 {
    font-weight: 300 !important;
}

.fw-400 {
    font-weight: 400 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-600 {
    font-weight: 600 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.fw-800 {
    font-weight: 800 !important;
}

.fw-900 {
    font-weight: 900 !important;
}

.fs-10 {
    font-size: 10px !important;
}

.fs-11 {
    font-size: 11px !important;
}

.fs-12 {
    font-size: 12px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-18 {
    font-size: 18px !important;
}

.fs-20 {
    font-size: 20px !important;
}

.fs-22 {
    font-size: 22px !important;
}

.fs-24 {
    font-size: 24px !important;
}

.fs-26 {
    font-size: 26px !important;
}

.fs-28 {
    font-size: 28px !important;
}

.fs-30 {
    font-size: 30px !important;
}

.fs-40 {
    font-size: 40px !important;
}

.fs-50 {
    font-size: 50px !important;
}

.headline-xs {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.headline-sm {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
}

.headline-md {
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
}

.headline-lg {
    font-size: 38px;
    font-weight: 600;
    text-transform: uppercase;
}

.headline-xlg {
    font-size: 48px;
    font-weight: 600;
    text-transform: uppercase;
}

.title {
    margin-bottom: 1rem;
}

.title.text-center {
    text-align: center;
}

.title.title-dark.text-center:after,
.title.title-light.text-center:after {
    margin-left: auto;
    margin-right: auto;
}

.title.title-dark {
    color: #333;
}

.title.title-dark:after {
    background: #333;
    content: '';
    display: block;
    width: 50px;
    height: 3px;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}

.title.title-light {
    color: #fff;
}

.title.title-light:after {
    background: #fff;
    content: '';
    display: block;
    width: 50px;
    height: 3px;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}

.bg-header {
    background-color: #2b347b;
    color: #fff;
}

.bg-header-event {
    background: linear-gradient(90deg, #2d327b 0%, #525aab 100%);
    color: #fff;
}

.bg-light-blue {
    background-color: #3498db;
    color: #fff;
}

.bg-dark-blue {
    background-color: #2980b9;
    color: #fff;
}

.bg-light-green {
    background-color: #c4d87d;
    color: #fff;
}

.bg-dark-green {
    background-color: #0d8d44;
    color: #fff;
}

.bg-footer {
    background-color: #222;
    color: #fff;
}

.bg-footer .divider {
    background: #aaa;
    width: 100%;
    height: 1px;
    margin: 3rem 0 1rem 0;
}

.divider {
    background: #aaa;
    width: 100%;
    height: 2px;
    margin: 1rem 0;
}

.overlay .slider-content .slider-button {
    background: transparent;
    color: #fff;
    border: 3px solid #fff;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: 600;
}

.overlay .slider-content .slider-button:hover {
    background: #fff;
    color: #000;
}

.navbar-toggle {
    display: none;
}

.navbar-toggle-collapse {
    display: none;
}

.navbar-fixed {
    width: 100%;
    background: #2b347b;
    /* Default #3498db */
    position: relative;
    /* Default fixed */
    z-index: 999;
}

.navbar-fixed .navbar-brand {
    display: none;
}

.navbar-fixed .navbar-brand img {
    height: 30px;
}

.navbar-fixed.scroll {
    background: #fff;
    top: 0;
    position: sticky;
    /* Default without position */
    /* transition: ease-in 0.3s; */
    -webkit-animation: showInDown 0.3s;
    animation: showInDown 0.3s;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
}

.navbar-fixed.scroll .collapse .navbar-nav .nav-item .nav-link {
    color: #343a40;
}

@-webkit-keyframes showInDown {
    0% {
        top: -60px;
    }
    100% {
        top: 0px;
    }
}

@keyframes showInDown {
    0% {
        top: -60px;
    }
    100% {
        top: 0px;
    }
}

.navbar-fixed.scroll .navbar-brand {
    display: block;
}

.navbar-fixed.scroll .navbar-brand img {
    height: 30px;
}

.nav-float {
    position: fixed;
    width: 300px;
    height: 100%;
    background: #fff;
    z-index: 999;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
    margin-left: -350px;
    /* Default -450px */
    animation: slideInLeft 0.75s ease;
    display: none;
}

.nav-float.show {
    margin-left: 0px;
    /* Default 0px */
    animation: slideInRight 0.75s ease;
}

.nav-float ul {
    padding: 0;
}

.nav-float ul li {
    width: 100%;
    background: #fcfcfc;
    border: 1px solid #f3f3f3;
    list-style: none;
    margin-bottom: -1px;
}

.nav-float ul li a {
    display: block;
    padding: .75rem 1.25rem;
    font-size: 14px;
    color: #000;
}

.nav-float ul ul {
    padding-left: 2rem;
}

@keyframes slideInRight {
    0% {
        margin-left: -350px;
    }
    100% {
        margin-right: 0px;
    }
}

@keyframes slideInLeft {
    0% {
        margin-left: 0px;
    }
    100% {
        margin-right: -350px;
    }
}

.list-group-dropdown {
    position: relative;
    display: block;
    transition: all 0.3s;
    margin-bottom: -1px;
    border: 1px solid rgba(0, 0, 0, 0.125);
}

.list-group-dropdown .list-dropdown {
    display: block;
    padding: .75rem 1.25rem;
    font-size: 14px;
    color: #000;
}

.list-group-dropdown .list-dropdown-item {
    list-style: none;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}

.list-group-dropdown .list-dropdown-item li {
    background: #f8f8f8;
    width: 100%;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    border-left: 0px;
    border-right: 0px;
    list-style: none;
    margin-bottom: -1px;
    padding-left: 1.5rem;
}

.list-group-dropdown .list-dropdown-item a {
    display: block;
    padding: .75rem 1rem;
    font-size: 14px;
    color: #000;
}

.list-group-dropdown .list-dropdown .caret {
    position: absolute;
    line-height: 1.5;
    right: 1rem;
}

.list-group-dropdown .list-dropdown-item li a:hover {
    text-decoration: underline;
}

.header {
    margin: 2.5rem 0;
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
}

.subheader {
    margin-top: -2.5rem;
    margin-bottom: 0;
}

.news-title {
    font-size: 24px;
    font-weight: 600;
    color: #005398;
}

.news-title:hover {
    text-decoration: underline;
}

.apps-button img {
    background: transparent;
    width: 150px;
    border-radius: 5px;
    transition: all ease 0.2s;
}

.apps-button img:hover {
    box-shadow: 1px 5px 20px rgba(0, 0, 0, 0.3);
}

.img-user {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    object-fit: cover;
    margin-bottom: 0.75rem;
}

.certification {
    text-align: right;
}

.static-label {
    display: block;
}

.feature-title {
    margin-top: 0.5rem;
    font-size: 14px;
    /* Default 16px */
    font-weight: 300;
}


/* CARD */

.card-tomato {
    color: tomato;
    border-bottom: 3px solid tomato !important;
}

.card-turquoise {
    color: turquoise;
    border-bottom: 3px solid turquoise !important;
}

.card-deepskyblue {
    color: deepskyblue;
    border-bottom: 3px solid deepskyblue !important;
}

.card-paper {
    color: #333;
    transition: all ease 0.3s;
    border: 0;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
    /* Default 1px 1px 10px rgba(0, 0, 0, 0.1) */
    margin-bottom: 1rem;
}

.card-paper .card-paperPnl {
    color: #f6f6f6;
    /* Default #fff */
    position: absolute;
    top: 1rem;
    padding: 0.5rem 1.5rem;
    max-width: 75%;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
    transition: ease 0.2s;
}

.card-paper .card-paperPnl.bg-red {
    background: #d52920;
}

.card-paper .card-paperPnl.bg-blue {
    background: #2b347b;
}

.card-paper .card-paperPnl p {
    margin: 0;
}

.card-paper.enews {
    width: auto;
}

.card-paper.enews .card-body {
    padding: .5rem !important;
}

.card-paper.enews .card-img-top {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.card-paper.enews .card-img-thumbnail {
    width: 27.5%;
    /* Default 150 px */
    height: 155px;
    /* Default 150 px */
    margin-left: 0;
    object-fit: cover;
}

.card-paper.enews .card-content {
    width: 72.5%;
    padding: 0.5rem 0.5rem 0.5rem 1rem;
}

.card-paper.enews .card-title {
    font-size: 20px;
    /* Default 24px */
    margin-bottom: 0;
    transition: all ease 0.1s;
}

.card-paper.enews .card-description {
    overflow: hidden;
    min-height: 20px;
    max-height: 48px;
    display: -webkit-box!important;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    white-space: normal;
    margin: 0;
    font-size: 14px;
}

.card-paper.enews .btn-text {
    width: auto;
    color: #3498db;
    font-size: 16px;
}

.card-paper.enews .btn-text:hover {
    text-decoration: underline;
}

.card-sidebar {
    width: auto;
}

.card-sidebar .card {
    color: #333;
    transition: all ease 0.3s;
    border: 0;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 1rem;
}

.card-sidebar .card:hover {
    box-shadow: 1px 5px 10px rgba(0, 0, 0, 0.1);
}

.card-sidebar .card .card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: #005398;
    color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.card-sidebar .card .list-group-item {
    padding: 0.5rem 1rem;
}

.card-sidebar .card .card-title {
    font-size: 24px;
    margin-bottom: 0;
    transition: all ease 0.1s;
}

.card-awsome {
    color: #000;
}

.card-awsome .card-awsomePnl {
    color: #f6f6f6;
    /* Default #fff */
    position: absolute;
    top: 1rem;
    padding: 0.5rem 1.5rem;
    max-width: 75%;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
    transition: ease 0.2s;
}

.card-awsome .card-awsomePnl.bg-red {
    background: #d52920;
}

.card-awsome .card-awsomePnl.bg-blue {
    background: #2b347b;
}

.card-awsome:hover .card-awsomePnl {
    opacity: 0;
}

.card-awsome .card-awsomePnl p {
    margin: 0;
}

.card-awsome .card-awsomeBtn {
    position: absolute;
    opacity: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.card-awsome:hover .card-awsomeBtn {
    display: inline-flex;
    animation: awsomeBtn 0.3s ease;
    opacity: 1;
}

.card-awsome .card-awsomeBtn .btn {
    margin: 0 0.25rem;
}

.card-awsome::before {
    content: '';
    display: block;
    position: absolute;
}

.card-awsome:hover:before {
    top: 0;
    width: 100%;
    height: 50%;
    opacity: 0.75;
    /* background-color: #000; */
    background-color: #fff500;
    animation: awsomeSlideDown 0.3s ease;
}

.card-awsome::after {
    content: '';
    display: block;
    position: absolute;
}

.card-awsome:hover:after {
    bottom: 0;
    width: 100%;
    height: 50%;
    opacity: 0.75;
    /* background-color: #000; */
    background-color: #fff500;
    animation: awsomeSlideUp 0.3s ease;
}

@keyframes awsomeSlideUp {
    0% {
        height: 0%;
        bottom: 0;
        opacity: 0;
        position: absolute;
    }
    100% {
        height: 50%;
        bottom: 0;
        opacity: 0.75;
        position: absolute;
    }
}

@keyframes awsomeSlideDown {
    0% {
        height: 0%;
        top: 0;
        opacity: 0;
        position: absolute;
    }
    100% {
        height: 50%;
        top: 0;
        opacity: 0.75;
        position: absolute;
    }
}

@keyframes awsomeBtn {
    0% {
        opacity: 0;
        top: 2rem;
    }
    100% {
        opacity: 1;
        top: 0;
    }
}


/* BOX */

.shadow {
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}


/* TEXT */

.text-shadow,
.text-shadow:before,
.text-shadow:after {
    text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}

.text-shadow:before,
.text-shadow:after {
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}

.text-more {
    overflow: hidden;
    height: 28px;
    display: -webkit-box!important;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    white-space: normal;
    margin: 0;
}

.no-text-transform {
    text-transform: none !important;
}


/* BUTTON */

.btn-text {
    width: auto;
    height: auto;
}

.btn-text:hover {
    text-decoration: underline;
}

.btn-text-primary {
    color: #3498db;
}

.btn-text-info {
    color: #17a2b8;
}

.btn-text-success {
    color: #28a745;
}

.btn-text-warning {
    color: #ffc107;
}

.btn-text-dark {
    color: #343a40;
}

.btn-text-light {
    color: #f8f9fa;
}

.btn.btn-link {
    background: #fff;
    width: 30px;
    height: 30px;
    color: #000;
    border: 1px solid #000;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    margin: 0 0.25rem;
}

.btn.btn-link.stretch {
    width: auto;
    height: 30px;
    text-decoration: none;
    color: #000;
    border-radius: 30px;
}

.btn.btn-link * {
    font-size: smaller;
    font-weight: 600;
    margin-bottom: 0;
}

.btn.btn-link:hover {
    background: #ececec;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.btn.btn-primary,
.btn.btn-primary:focus,
.btn.btn-primary:active {
    background-color: #2b347b !important;
    border-color: #2b347b !important;
    color: #fff !important;
    transition: all 0.2s;
}

.btn.btn-primary:hover {
    background-color: #1c2252 !important;
    border-color: #1c2252 !important;
}

.btn.btn-secondary {
    background-color: #f3f3f3 !important;
    border-color: #ccc !important;
    color: #212529 !important;
    transition: all 0.2s;
}

.btn.btn-secondary:hover {
    background-color: #e3e3e3 !important;
    border-color: #ccc !important;
}

button.dt-button {
    background: #f3f3f3 !important;
    color: #212529 !important;
    border: 1px solid #ccc !important;
    transition: all 0.2s;
}

button.dt-button:hover {
    background: #e3e3e3 !important;
}


/* LAINNYA */

.sliderHeader {
    display: block;
}

.sliderHeader .sliderImage {
    width: 100%;
    height: 75vh;
    background-size: cover;
    background-position: center;
}

.mobileHeader {
    display: none !important;
}

.md-block {
    display: none;
}

.md-flex {
    display: none;
}


/* INDONESIA POWER ACADEMY */

video {
    position: relative;
    object-fit: cover;
    /* This is the mainly problematic line*/
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.video-bg {
    width: 100%;
    height: 100%;
}

.sliderHeader .sliderImage {
    position: relative;
    width: 100%;
    height: 100vh;
}

.overlay {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;
}

.slider-content {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.slider-content p.title {
    font-size: 75px;
    line-height: 1;
}

.slider-content p.subtitle {
    font-size: 30px;
    font-style: italic;
}

.slider-content p {
    color: #fff;
}

.eventSlider .sliderImage {
    position: relative;
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center;
}

.eventSlider .date-badge {
    background: #d1410c;
    color: #fff;
    position: absolute;
    padding: 1rem;
    z-index: 1;
}

.eventSlider .date-badge .month {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 0;
}

.eventSlider .date-badge .date {
    font-weight: 600;
    font-size: 26px;
    line-height: 1.2;
    margin-bottom: 0;
}

.eventSlider .overlay {
    background: rgba(0, 0, 0, 0.75);
    width: 100%;
    height: 100%;
    position: absolute;
}

.eventSlider .slider-content {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.eventSlider .slider-content p.title {
    font-size: 36px;
    line-height: 1;
}

.eventSlider .slider-content p.subtitle {
    font-size: 20px;
    font-style: normal;
}

.eventSlider .slider-content p {
    color: #fff;
}

.ip-description {
    display: inline-flex;
    align-items: center;
    padding-bottom: 1rem;
    border-bottom: 5px solid #eee;
}

.ip-description img {
    margin-right: 1rem;
}

.ip-description p {
    margin-left: 1rem;
    margin-bottom: 0rem;
}

.underline {
    width: 75px;
    height: 3px;
    background: #2C386A;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.text-white .underline {
    background-color: #fff !important;
}

.ip-program {
    display: flex;
    align-items: center;
    margin-bottom: 3rem;
}

.ip-program .ip-img {
    display: block;
    width: 50%;
}

.ip-program .ip-body {
    display: block;
    width: 50%;
}

.ip-program .ip-body h3 {
    font-size: 24px;
}

.ip-program .ip-body p {
    margin-bottom: 0;
}

.ip-program .ip-body a {
    font-size: 14px;
    color: rgb(192, 0, 0);
}

.ip-program .ip-body a:hover {
    text-decoration: underline;
}

.ip-program .ip-body.ip-body-left {
    text-align: left;
    margin-right: 3rem;
}

.ip-program .ip-body.ip-body-right {
    text-align: right;
    margin-left: 3rem;
}

.card-list-lp {
    background: #f6f6f6;
    border: 0;
    border-radius: 0;
}

.card-list-lp .card-img-top {
    border-radius: 0;
}

.col-md-3 .card-list-lp .card-img-top {
    height: 143px;
    object-fit: cover;
}

.col-md-4 .card-list-lp .card-img-top {
    height: 197px;
    object-fit: cover;
}

.card-list-lp .card-body h4 {
    font-weight: 600;
    font-size: 20px;
}

.card-list-lp .card-body p {
    font-size: 14px;
}

.card-list-lp .card-body p.text-limit {
    overflow: hidden;
    height: 64px;
    display: -webkit-box!important;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    white-space: normal;
    margin: 0;
}

.card-list-lp .card-body hr {
    width: 100%;
    height: 3px;
    background: #e3e3e3;
    border: 0;
}

.card-list-lp .card-body a,
.card-list-lp .card-body button {
    display: block;
    background-color: #17a2b8;
    /* Default rgb(39, 174, 96) */
    border: 0;
    border-radius: 20px;
    padding: .5rem 2rem;
    text-align: center;
    font-weight: 600;
    color: #fff;
    transition: 0.2s ease;
}

.card-list-lp .card-body a:hover,
.card-list-lp .card-body button:hover {
    letter-spacing: 1px;
}

.card-list-lp .card-body a.block,
.card-list-lp .card-body button.block {
    width: 100%;
    cursor: pointer;
}

.ip-expert {
    display: flex;
    align-items: center;
    margin-bottom: 2rem;
}

.ip-expert .ip-expert-img {
    border-radius: 50%;
    width: 75px;
    height: 75px;
    object-fit: cover;
    object-position: top;
}

.ip-expert .ip-expert-body {
    margin-left: 1rem;
}

.ip-expert .ip-expert-body p {
    margin-bottom: 0;
}

.ip-expert .ip-expert-body .name {
    font-size: 24px;
    color: #000;
}

.ip-expert .ip-expert-body .position {
    font-size: 18px;
    font-weight: 600;
    color: rgb(39, 174, 96);
}

.ip-vm {
    width: 100%;
    height: 265px;
    margin-bottom: 1rem;
}

.ip-vm.ip-visi {
    background: url('/assets/imgofficial/visi-bg.png');
    background-position: top right;
    background-size: cover;
    background-repeat: no-repeat;
}

.ip-vm.ip-misi {
    background: url('/assets/imgofficial/misi-bg.png');
    background-position: top right;
    background-size: cover;
    background-repeat: no-repeat;
}

.ip-vm .ip-vm-body {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    padding: 5rem;
    color: #fff;
}

.ip-vm .ip-vm-body .ip-vm-title {
    width: 100%;
    height: 50px;
    display: inline-flex;
    align-items: center;
}

.ip-vm .ip-vm-body .ip-vm-title img {
    height: 50px;
}

.ip-division {
    display: block;
    position: relative;
    margin-bottom: 1rem;
}

.ip-division img {
    width: 100%;
}

.ip-division .ip-division-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    padding: 2rem;
    display: flex;
    align-items: flex-end;
    transition: 0.3s ease;
}

.ip-division:hover .ip-division-overlay {
    background: rgba(255, 255, 255, 0.9);
}

.ip-division .ip-division-overlay p {
    margin-bottom: 0;
}

.ip-division .ip-division-overlay .ip-title {
    display: none;
    font-weight: 600;
    color: #007d95;
}

.ip-division:hover .ip-division-overlay .ip-title {
    display: block;
}

.ip-division .ip-division-overlay .ip-underline {
    width: 200px;
    display: none;
}

.ip-division:hover .ip-division-overlay .ip-underline {
    display: block;
}

#schools .school-frame {
    display: flex;
    align-items: flex-end;
}

#schools .school-frame .school-content {
    margin-left: 2rem;
}

#schools .school-frame .school-content .school-image {
    display: block;
    width: 200px;
}

.vice-dean {
    border-right: 1px dashed #2b317b;
    padding-bottom: 0;
}

@media(max-width: 768px) {
    #schools .school-frame {
        display: block;
        align-items: normal;
        text-align: center;
    }
    #schools .school-frame .school-content {
        margin-left: 0;
    }
    #schools .school-frame .school-content .school-image {
        display: block;
        width: 200px;
        margin-left: auto;
        margin-right: auto;
    }
    .vice-dean {
        border-right: 0;
        padding-bottom: 1.5rem;
    }
    #our-event img {
        max-width: 100% !important;
    }
}

.diklat {
    background: #fff;
    flex-direction: row;
    border-radius: 20px;
}

.diklat .diklat-overlay {
    border-radius: 20px;
    width: 0%;
    height: 100%;
    position: absolute;
    left: 1rem;
    z-index: 1;
}

.diklat:hover .diklat-overlay {
    width: 100%;
    background: #2b347b;
    animation: slideInBg 0.5s ease;
}

.diklat:hover .diklat-title {
    color: #fff;
    transition: 0.5s ease;
}

.diklat .diklat-title {
    line-height: 1;
}

@keyframes slideInBg {
    0% {
        background: #2b347b;
        width: 0;
    }
    100% {
        background: #2b347b;
        width: 100%;
    }
}
